/*
Theme Name:     Divi-child
Description:    Child of Divi 3.0
Author:         marty10wpAdmin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url('https://fonts.googleapis.com/css?family=Marcellus+SC');

.mobile-only {
	display: none;
}
.desktop-only {
	display: block;
}
/* OVERRIDES */
#page-container {
	padding:0 !important;
	background-image: url(http://martycallner.com/WP/wp-content/uploads/2017/04/MARTY_bg.jpg) !important;
	background-size: 100% !important;
	background-repeat: no-repeat;
}
#main-header {
	display:none;
}
ul.no-style {
	list-style: none;
}
h1, h2, h3, h4, h5 {font-family: 'Marcellus SC', serif;}

h4 {font-size: 1.6em !important;}

body.custom-background {
	background-repeat:no-repeat!important;
}

img.news {float:left;padding:3%;}

a.podcast:hover {color:#d70000 !important;}

a.more-link {
    color: white;
    background-color: red;
    margin-right: 86%;
    padding: .25% 1%;
    text-transform: uppercase;
    font-weight: bold;
}

a.more-link:hover {background-color: #333333 !important;}
img.clickToGoBack {padding-bottom: .3em;}
.videoColumn {padding-right: 8% !important;}

/* MENU */
.sideMenu {
	padding: 0;
	margin:-12% 18% 0 0 !important;
}
ul#menu li {
	text-align:right;
	list-style-type: none;
	line-height:20px;
	padding:0px;
	border:0px;
}
ul#menu li a {
	color: #999999;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 20px;
}
ul#menu li a.active, ul#menu li a:hover {
	color: #FFCC00;
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/_menu/menu_chair.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.mainMenu {
	padding: 150px 8em 0 0 !important;
	text-align:right;
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/bg_menu.png');
	background-repeat: no-repeat;
	background-position: right top;
	border: none!important;
    min-height: 760px !important;
}
.mainMenu .menu-item {
	white-space: nowrap;
}
.mainMenu ul li {
	list-style-type: none;
	line-height:20px;
	padding:0px;
	margin:0;
	border:0px;
}
.mainMenu ul li a {
	color: #999999;
	font-size: 1.3em;
	font-weight: normal;
	font-family: 'Marcellus SC', serif;
	text-decoration: none;
	padding: 0 0 0 20px;}
.mainMenu ul li a.active, .mainMenu ul li a:hover {
	color: #FFCC00;
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/_menu/menu_chair.png');
	background-repeat: no-repeat;
	background-position: left center;
}

/* BACKGROUNDS */
#BGframe_home .mainMenu {
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/bg_menu_home.png');
	background-size:auto;
}
#BGframe_home .et_pb_column_2_3 {
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/bg_content_home.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size:auto;
}
#BGframe_directors-chair .mainMenu {
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/bg_menu_directors-chair.png');
	background-size:auto;
}
#BGframe_directors-chair .et_pb_column_2_3 {
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/bg_content_directors-chair.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size:auto;
}
/* SECTIONS */
.mainFrame {
	padding-left: 25px;
	padding-right: 25px;
}
#contentTitle {
	margin-top: 90px;
}
#contentTitle h1 {
	text-transform:uppercase!important;
	color:#C00!important;
	font-weight:700;
	font-size: 5em;
	letter-spacing: -.05em;
}
#BGframe_music-videos h2, #BGframe_tv-series h2, #BGframe_concert-specials h2, #BGframe_comedy-specials h2 {
	padding: 10px 10px 10px 50px;
	background-color: #242424; /* Old browsers */
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/icon_chair.png');
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/icon_chair.png'), -moz-linear-gradient(top, #242424 0%, #000000 99%); /* FF3.6-15 */
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/icon_chair.png'), -webkit-linear-gradient(top, #242424 0%,#000000 99%); /* Chrome10-25,Safari5.1-6 */
	background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/icon_chair.png'), linear-gradient(to bottom, #242424 0%,#000000 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: left center;
}
#BGframe_music-videos h3, #BGframe_tv-series h3, #BGframe_concert-specials h3, #BGframe_comedy-specials h3, #BGframe_awards h3, #BGframe_news h3, #BGframe_faq h3, #BGframe_contact h3 {
	font-family: 'Marcellus SC', serif;
    color: #CCCCCC;
    background-image: url('http://www.martycallner.com/WP/wp-content/uploads/2017/05/header_BG.jpg');
    background-repeat: repeat-x;
    background-position: left bottom;
	background-color: #171717;
    padding: 5px 10px;
	margin-bottom: 12px;
}
#BGframe_music-videos .et_pb_video, #BGframe_tv-series .et_pb_video, #BGframe_concert-specials .et_pb_video, #BGframe_comedy-specials .et_pb_video {
	margin-bottom: 25px;
}
#BGframe_music-videos, #BGframe_tv-series, #BGframe_concert-specials, #BGframe_comedy-specials, #BGframe_awards, #BGframe_news, #BGframe_faq, #BGframe_comedy-contact {
	margin: 0 25px;
}
#content_home-reel {
    margin-top: 158px;
    margin-left: 1%;
	margin-right: 12%;
}

#content_directors-chair {
	margin: 130px 42% 0 3%;
	padding: 0;
	max-width: 500px;
}
#contactForm {
	width: 66%;
}

#podcasts {
	margin: 2% 5% 5% 5%;
}

#BlogList {
	margin: 2% 8% 2% 2%;
}

.FAQ_section {margin-bottom:2em !important;}
p.FAQ_section {margin-bottom:2em;}

#footer-info, #footer-info a {color: #323232;}

@media (max-width: 980px) {
	#content_home-reel {
margin-top: none;
	}
	.mobile-only {
		display: block;
	}
	.desktop-only, .mainMenu {
		display: none;
	}
	#main-header {
		display: block;
		background-color:rgba(0, 0, 0, 0.5);
	}
	#main-header .container {
		width: auto;
		margin: 0 20px;
	}
	#main-content {
		padding-top: 15px;
	}
	#contentTitle {
		margin-top: 0;
		margin-bottom: 25px;
	}
	#contentTitle h1 {
		font-size: 2em;
	}
	#content_directors-chair {
		margin:0;
		padding:0;
		max-width: auto;
	}
	#contentTitle h2 {
		font-size: 1.5em;
	}
	#mainReel {
		margin-top: 0;
	}
	#contactForm {
		width: auto;
	}
	#BGframe_home .mainMenu, #BGframe_home .et_pb_column_2_3, #BGframe_directors-chair .mainMenu, #BGframe_directors-chair .et_pb_column_2_3, #BGframe_tv-series, #BGframe_tv-series .et_pb_column_2_3, #BGframe_concert-specials, #BGframe_concert-specials .et_pb_column_2_3, #BGframe_comedy-specials, #BGframe_comedy-specials .et_pb_column_2_3, #BGframe_awards, #BGframe_news, #BGframe_comedy-faq, #BGframe_contact {
		background: none;
	}
}